/* begin Page */

body {
   background-attachment: scroll;
}
#mould-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>980?"100%":"980px");
}
.cleared {
   width:1px;
}
/* Start Box */
.mould-box, .mould-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.mould-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.mould-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin HeaderObject */
div.mould-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.mould-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Layout */
.mould-content-layout, .mould-content-layout-row, .mould-layout-cell 
{
   display: block;
   zoom: 1;
}
.mould-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.mould-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.mould-blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mould-blockcontent {
   background:#F9FAFB;
}
.mould-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.mould-button-wrapper{
   zoom: 1;
}
.mould-button-wrapper .mould-button-l, .mould-button-wrapper .mould-button-r {
   display: none;
}
.mould-button-wrapper .mould-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.mould-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.mould-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.mould-post ul li, .mould-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.mould-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.mould-postmetadatafooter
{
   zoom:1;
   background:#EBEEF2;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.mould-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.mould-footer-body{
   padding-right: 0;
   zoom:1;
}
.mould-footer{
   zoom:1;
   background:#F9FAFB;
}

.mould-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.mould-content {
   width: auto;
}
/* end LayoutCell, content */

